.persona-slider {
position: relative;
width: 100%;
max-width: 1180px;
}
.persona-slider .persona-image-box {
position:relative;
height: 300px;
max-height: 300px;
width:100%;
max-width: 100%;
margin:0;
}					

.persona-slider .persona-image {
width: 100%;	
position:absolute;
left:0;
-webkit-transition: opacity 0.5s ease-in-out;
-moz-transition: opacity 0.5s ease-in-out;
-o-transition: opacity 0.5s ease-in-out;
transition: opacity 0.5s ease-in-out;
opacity:0;
-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
filter: alpha(opacity=0);
}

.persona-slider .persona-image.opaque {
opacity:1;
-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
filter: alpha(opacity=1);
}

.persona-slider .overlaybg {
position: absolute; 
left: 0; 
top:0;
background: rgba(0, 31, 103, 0.7);
color: #fff; 
width: 100%;
transition: .5s ease;
opacity:1;
padding: 20px;	
height: 100%;
}

.persona-slider .overlaybg .persona-box {
display: flex;
align-items: center;
height: 100%;
}

.persona-slider .overlaybg .persona-list-pt {
display: flex;
cursor: pointer;
margin-bottom: 25px;
color: #ffffff;
font-size: 22px;
line-height: 1.3;
font-weight: 700;
text-align: left;



}

.persona-slider .overlaybg .persona-list-pt .arrow-right {
width: 30px;
height: 30px;
margin-right: 8px;
}		
.persona-slider .overlaybg .persona-list-pt .persona-list-title::after,
.persona-slider .overlaybg .persona-list-pt.selected .persona-list-title::after {
content: '';
display: block;
width: 0;
height: 2px;
background: #fff;
transition: width .3s;
}

.persona-slider .overlaybg .persona-list-pt .persona-list-title:hover::after,
.persona-slider .overlaybg .persona-list-pt.selected .persona-list-title::after {
width: 100%;
transition: width .3s;
color: #ffffff;
}

.persona-slider .overlaybg .persona-btn	{
color: #fff;
font-size: 14px;
font-weight: 700;
border: 2px solid #FFFFFF;
border-radius: 4px;
padding: 10px;
height: 100%;
display: inline-block;
margin-top: 25px;
}
@media (min-width:992px) {
.persona-slider .persona-image-box {
position:relative;
height:366px;
max-height: 366px;
width:100%;
max-width: 1180px;
margin:0 auto 10px;
}
.persona-slider .overlaybg {
position: absolute; 
left: 0; 
top:0;
background: linear-gradient(90deg, rgba(0, 31, 103, 0.75) 0%, rgba(0, 31, 103, 0.535156) 45.31%, rgba(0, 31, 103, 0) 100%);
color: #fff; 
width: 80%;
transition: .5s ease;
opacity:1;
padding:20px 50px;	
height: 100%;
}

.persona-slider .overlaybg .persona-box {
display: flex;
align-items: center;
height: 100%;


}

.persona-slider .overlaybg .persona-list-pt {
display: flex;
cursor: pointer;
margin-bottom: 25px;
color: #ffffff;
font-size: 24px;
line-height: 1.4;
font-weight: 700;
text-align: left;

}

.persona-slider .overlaybg .persona-list-pt .arrow-right {
width: 30px;
height: 30px;
margin-right: 10px;
margin-top: 3px;
}
.persona-slider .overlaybg .persona-btn	{
color: #fff;
font-size: 16px;
font-weight: 700;
border: 2px solid #FFFFFF;
border-radius: 4px;
padding: 10px 15px;
height: 100%;
display: inline-block;
margin-top: 15px;
}
}